<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14490.70" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="64U-XX-Tbx">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14490.49"/>
    </dependencies>
    <scenes>
        <!--Split Root View Controller-->
        <scene sceneID="oVn-aE-4bg">
            <objects>
                <splitViewController id="64U-XX-Tbx" customClass="SplitRootViewController" customModule="Curtus" customModuleProvider="target" sceneMemberID="viewController">
                    <connections>
                        <segue destination="aeB-qB-yO6" kind="relationship" relationship="masterViewController" id="7t3-2d-4Zn"/>
                        <segue destination="GGJ-3v-8hE" kind="relationship" relationship="detailViewController" id="Fdb-xt-ZIp"/>
                    </connections>
                </splitViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="6pe-ud-0hS" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-230" y="-358"/>
        </scene>
        <!--MasterScene-->
        <scene sceneID="MGM-1d-neG">
            <objects>
                <viewControllerPlaceholder storyboardName="MasterScene" id="aeB-qB-yO6" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Ljj-iB-Oga" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="761" y="-358"/>
        </scene>
        <!--DetailScene-->
        <scene sceneID="3jn-vb-ge2">
            <objects>
                <viewControllerPlaceholder storyboardName="DetailScene" id="GGJ-3v-8hE" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iEJ-6Y-9vG" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-230" y="78"/>
        </scene>
    </scenes>
</document>
